Mailinglist Archive: opensuse-bugs (4652 mails)

< Previous Next >
[Bug 1044741] Then repository with appropriate language packages available, packages should be marked for auto-installation
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 17 Jun 2017 13:57:06 +0000
  • Message-id: <bug-1044741-21960-41NW3IIEcK@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1044741
http://bugzilla.suse.com/show_bug.cgi?id=1044741#c5

Mindaugas Baranauskas <opensuse.lietuviu.kalba@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Summary|Default online repositories |Then repository with
|not used even if installing |appropriate language
|with network connection by |packages available,
|default |packages should be marked
| |for auto-installation

--- Comment #5 from Mindaugas Baranauskas <opensuse.lietuviu.kalba@xxxxxxxxx>
---
Even if it user installed system from media, where was no sufficient language
packages, but user intentionally selected to install specific language, in
future package manager should re-check.
I.e. after adding more repositories, newly available appropriate language
packages
should be marked for auto-installation

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >